Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24989

Alvo: Não informado

Descrição

The Accept Donations with PayPal WordPress plugin before 1.3.4 does not have CSRF check in place and does not ensure that the post to be deleted belongs to the plugin, allowing attackers to make a logged in admin delete arbitrary posts from the blog

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24989
Tags
Nâo informado
Data de publicação
24/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress